<!doctype html>
<html lang="pl" xmlns="http://www.w3.org/1999/html">
<head>
  <meta charset="utf-8">
  <title>Travell Agency-kontakty</title>
  <link rel="stylesheet" href="contact.component.css">
</head>
<body class="kontboody">
<div style="text-align: center;"><h1>Nasze Salony</h1></div>
<div class="kont1">
  <div class="kont2">
    <div>
      <h3>Warszawa</h3>
      <article>
        Centrum Handlowe "Maja" ul. Wspólna 85, 02-665 Warszawa tel.656454343
      </article>
    </div>
    <div>
      <h3>Lublin</h3>
      <article>
        ul. Jana Pawła 2, 22-989 Lublin tel.656454343
      </article>
    </div>
  </div>
  <div class="space"></div>
  <div class="kont2">
    <div>
      <h3>Wrocław</h3>
      <article>
        ul. Inowrocławska 44, 74-251 Wrocław tel.656454343
      </article>
    </div>
    <div>
      <h3>Gdynia</h3>
      <article>
        Centrum Kongresowe "Azur" ul. Morska 197, 35-705 Gdynia tel.656454343
      </article>
    </div>

  </div>

</div>
</body>
</html>
